Subject: bug#50558: 28.1; Nonsense NEWS entry?

From: Phil Hudson <[email-masked]>
Date: Mon, 13 Sep 2021 11:20:01 +0100

That comment makes me think you may have missed the point, and since
you don't include your updated entry I can't tell if the new one
addresses it or not.

Let's try it algebraically:

+*** New utility function 'x'.
+This is like 'x', but works in the opposite direction.

Literally a direct self-contradiction.

On Mon, 13 Sept 2021 at 09:29, Lars Ingebrigtsen <[email-masked]> wrote:
>
> Phil Hudson <[email-masked]> writes:
>
> > The NEWS entry documenting new function 'insert-into-buffer'
> >  http://git.savannah.gnu.org/cgit/emacs.git/commit/etc/NEWS?id=210b10f3fe7d2b847f7af31276c05001c8fc0ed7
> >  appears to me to be self-contradictory.
>
> I don't see how it contradicts itself, but it's not a good NEWS entry.
> I've now rewritten it.
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no